@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #6d6e70;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.2;
	background-color: #4c4b4a;
}
p {
	color: #6d6e70;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	background-position: -20px;
	margin-left: 8px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	color: #f5821f;
	text-align: left;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000;
	text-align: left;
	color: #f5821f;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #633389;
	text-align: left;
}
a:link {
	font-weight: normal;
	color: #903;
	text-decoration: none;
	padding-bottom: 0.1em;
	line-height: 1.5em;
}
a:hover {
	color: #BA3818;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #f5811f;
	font-weight: lighter;
	padding-bottom: 0.1em;
	line-height: 1.5em;
	font-style: italic;
}
a:active {
	font-weight: normal;
	color: #903;
	text-decoration: none;
	padding-bottom: 0.1em;
	line-height: 1.5em;
}
a:visited {
	font-weight: normal;
	color: #633389;
	text-decoration: none;
	padding-bottom: 0.1em;
	line-height: 1.5em;
}
li  {
	padding-top: .75em;
}
ul li {
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
}
.boldText {
	font-weight: bold;
}
.resultsTable {
	border-width: 1px;
	border-style: solid;
	border-color: #666;
	border-collapse: collapse;
}
.BoldOrangeHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	text-align: left;
	color: #f5821f;
	font-weight: normal;
}
.BoldOrangeHeaderCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	text-align: center;
	color: #f5821f;
	font-weight: normal;
}
.BoldOrangePageHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #f5821f;
	text-align: left;
}
.highlight {
	color: #6d6e70;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 2.5;
	background-image: url(images/Highlight.gif);
	width: 528px;
	height: 29px;
	background-repeat: no-repeat;
	font-weight: bold;
	background-position: left;
	text-indent: 8px;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}
.navigation a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #808284;
	text-align: left;
}
.navigation a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #808284;
	text-align: left;
}
.navigation a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #808284;
	border-bottom-style: dotted;
	border-bottom-color: #f5811f;
	text-align: left;
}
.navigation a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #633389;
	text-align: left;
}
.sidebarHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #f5821f;
	text-align: left;
}
.sidebarText {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #808284;
	text-align: left;
}
.sidebarMore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #000;
	text-align: left;
}
/* --- Form formatting --- */
.FormLabels {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #6d6e70;
	text-align: left;
}

.tagLine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;
}
.footer  {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 5px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	text-align: center;
	font-size: 10px;
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;	
}
.footer a:link {
	color:#FFF;
}
.footerNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6d6e70;
	text-align:center;
	padding: 5px 0;
}
.footerNav a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6d6e70;
}
.footerNav a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #633389;
}
/* --- Navigation Menu Items --- */
#navigation ul  {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}
#navigation ul li {
	margin:0;
	padding:0;
	background: url(images/Nav-BG.jpg) no-repeat left center;
	}
#navigation ul a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6d6e70;
	text-decoration: none;
	line-height: 36px;
	margin: 0;
	display: block;
	width: 180px;
	padding-left: 30px;
	background: url(images/Nav-BG.jpg) no-repeat left center;
}
#navigation ul a:hover {
	background-position: -210px 0px;
	color: #6d6e70;
	font-style: normal;
	border-bottom: none;
	}
#navigation ul a.current {
	background-position: top right;
	color: #633389;
	cursor: default;
}
#navigation {
	width: 210px;
}
.tableRightBorder {
	border-right-color: #b3b4b6;
	border-right-style: solid;
	border-right-width: 2px;
}
.sidebarCellFormat {
	background-image: url(images/CellTopBG.gif);
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-bottom: 15px;
	padding-top: 15px;
	text-align: left;
	padding-right: 20px;
}
.PadLeft {
	padding-bottom: 15px;
	padding-left: 20px;
}
.tableText {
	font-size: 10px;
	margin-left: 0
}
.tableTitle {
	color: #FFF;
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight:bold;
}
.rigthAlignPrices {
	padding-top: 0px;
	text-align: right;
	margin-right: 10px;
}
/** 
* Form Elements - Generated by www.formstylegenerator.com 
**/

/** You can use this style for your INPUT, TEXTAREA, SELECT elements **/
.myinputstyle {
	border: 1px solid #FFFFFF;
	/** remember to change image path **/
	background: url(images/bg335493152.png) repeat-x #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 13px;
	color: #454743;
	width: 238px;
}
.contactInputStyle {
	border: 1px solid #FFFFFF;
	/** remember to change image path **/
	background: url(images/bg335493152.png) repeat-x #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 13px;
	color: #454743;
	width: 300px;
}

/** You can use this style for your LABEL elements **/
.mylabelstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 13px;
	color: #82983e;
}

/** 
*  You can use this style for your INPUT, TEXTAREA, SELECT elements 
*  for onmousehover event
**/
.myinputstyle:hover {
	border: 1px solid #FFFFFF;
	/** remember to change image path **/
	background: url(css/none) no-repeat #FFFFFF;
	color: #454743;
}

/** 
* You can use this style for your INPUT, TEXTAREA, SELECT elements 
* for onmousefocus event
**/
.myinputstyle:focus {
	border: 1px solid #FFFFFF;
	/** remember to change image path **/
	background: url(css/none) no-repeat #FFFFFF;
	color: #252422;
}
